OXID CE Setup Problem


#1

Guten Abend liebe bplaced-Community, :slight_smile:

ich habe mich schon erkundigt was OXID dran hindert, sich hier zu installieren. In diesem Forum sind bereits Einträge über diese Sachlage vorhanden. (Stand: 3./6. Mai 2010)

Meine Frag ist nun, da sich das Problem ,welches Bekannt ist und sich auf eine einfache MySQL-Version bezieht, warum es nicht behoben wurde? :wink:

Ich möchte gern nur den Hintergrund erfahren. :neutral_face: Weil eine höhere Version bietet meist ja Vorteile.

Also bitte ich einfach mal darum die Version zu updaten. :hail: http://wiki.oxidforge.org/Installation#MySQL_module_for_MySQL_5

Good Bye und einen schönen Abend noch.
:wink:


#2

Wir haben hier doch Mysql 5.x…wo liegt denn das Problem? Gibt es eine Fehlermeldung?


#3

Im Prinzip ja. Da ich diese Seite angezeigt bekomme. Durch die Meldung von Mysql (ROT) kann ich das Setup nicht durchführen. Der Link der auf “Mysql” ist habe ich oben gepostet.

EDIT:
MySQL Server Version: 5.1.50


#4

Schon wieder eine fehlerhafte Installationsroutine. bplaced verwendet den aktuellsten MySQL Native Driver,der keine Versionsnummer im Namen hat. Das PHP-Skript muss also so angepasst werden, dass auch das als ausreichend anerkannt wird.
Du solltest beim Hersteller diesen Fehler melden.


#5

Vielen Dank habe mal kurzfristig an dem Setup etwas geändert das ich das trotzdem installieren konnte.

Beschreibung:
In dem Ordner /setup/tpl/ liegt die Datei systemreq.php diese wird am start aufgerufen. In Ihr wird einfach unten gesagt gib das Formular aus, oder eine URL. Die URL kam bei mir. sagt dort einfach für das weiterkommen “OR 1==1” im weiteren verlauf der IF-Abfrage.

Bei mir hat die Installation funktioniert.

Vielen Dank, hast mir sehr geholfen. :smiley:


#6

Hallo,

irgend jemand hat mich anonym informiert - vielen Dank dafür! :slight_smile:
Der Bug ist hier eingetragen:
bugs.oxid-esales.com/view.php?id=2666

Gruß
Marco